# Generated by Django 3.0.4 on 2020-04-02 19:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0011_auto_20200402_2134'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='identity_card',
        ),
    ]
